# WOKTools_HSequenceOfBoolean.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKTools_HSequenceOfBoolean.hxx>`
`#include <WOKTools_SequenceOfBoolean.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Standard_Boolean
#define | Item_hxx <Standard_Boolean.hxx>
#define | TheSequence WOKTools_SequenceOfBoolean
#define | TheSequence_hxx <WOKTools_SequenceOfBoolean.hxx>
#define | TCollection_HSequence WOKTools_HSequenceOfBoolean
#define | TCollection_HSequence_hxx <WOKTools_HSequenceOfBoolean.hxx>
#define | Handle_TCollection_HSequence Handle_WOKTools_HSequenceOfBoolean
#define | TCollection_HSequence_Type_() WOKTools_HSequenceOfBoolean_Type_()

## Functions

Handle_WOKTools_HSequenceOfBoolean | ShallowCopy (const Handle_WOKTools_HSequenceOfBoolean &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKTools_HSequenceOfBoolean

#define Item Standard_Boolean

#define Item_hxx <Standard_Boolean.hxx>

#define TCollection_HSequence WOKTools_HSequenceOfBoolean

#define TCollection_HSequence_hxx <WOKTools_HSequenceOfBoolean.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKTools_HSequenceOfBoolean_Type_()

#define TheSequence WOKTools_SequenceOfBoolean

#define TheSequence_hxx <WOKTools_SequenceOfBoolean.hxx>

## Function Documentation

Handle_WOKTools_HSequenceOfBoolean ShallowCopy | ( | const Handle_WOKTools_HSequenceOfBoolean & | me | ) | `[inline]`